--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1659164401.89713693'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1659163861.69352889'
    into_interval: 1d
    time: '1659163922.09527707'
  minmax: 
    max: '1659164396.37229204'
    min: '1659146031.23727012'
    mtime: '1659164341'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1659164396.37229204'
    path: id/S/SI/SIDNEY/Mail-SpamAssassin-4.0.0-pre2d-TRIAL.tar.gz
    type: new
  - 
    epoch: '1659164396.35261202'
    path: id/S/SI/SIDNEY/CHECKSUMS
    type: new
  - 
    epoch: '1659164343.57276297'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1659164343.37754011'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1659164343.09158111'
    path: 00whois.xml
    type: new
  - 
    epoch: '1659164343.0183351'
    path: 00whois.html
    type: new
  - 
    epoch: '1659164342.01008606'
    path: 02STAMP
    type: new
  - 
    epoch: '1659164171.41140103'
    path: id/T/TU/TURNERJW/CHECKSUMS
    type: new
  - 
    epoch: '1659164150.6536839'
    path: id/S/SI/SIMBABQUE/CHECKSUMS
    type: new
  - 
    epoch: '1659164140.52889609'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1659164119.9637289'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1659164109.51930594'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1659164106.60142207'
    path: id/O/OE/OETIKER/CHECKSUMS
    type: new
  - 
    epoch: '1659164070.14362788'
    path: id/L/LI/LICHTKIND/CHECKSUMS
    type: new
  - 
    epoch: '1659164062.0009191'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1659164036.47398305'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1659164024.33894706'
    path: id/H/HA/HANENKAMP/CHECKSUMS
    type: new
  - 
    epoch: '1659163990.01546597'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1659163974.05132699'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1659161882.46254396'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1659161882.40339994'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1659161881.88948202'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1659146031.23727012'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
